firefox有 点不会用请教一下

为当前最终发行版之前的所有版本提供支持
回复
lty365
帖子: 68
注册时间: 2007-04-12 8:22
送出感谢: 0
接收感谢: 0

firefox有 点不会用请教一下

#1

帖子 lty365 » 2007-05-14 10:58

我想下载个屏蔽 广告 网站 的 插件 adblock
https://addons.mozilla.org/en-US/firefo ... k&status=4
该下载哪个?

或则 教我比如我要屏蔽 www.163.com 在那个文件设置?

谢谢
头像
dogfox
论坛版主
帖子: 5309
注册时间: 2006-09-02 14:18
来自: 汉桑城
送出感谢: 1 次
接收感谢: 1 次
联系:

#2

帖子 dogfox » 2007-05-14 11:11

全世界linux爱好者联合起来 !
一切闭源操作系统都是纸老虎 !
要斗私批修,拒绝黑屏,使用linux !
让一部分人先用起Archlinux来 !
linux是第一生产力 !
讲正气,讲开源,讲free
要坚定不移的走开源的道路 !
linux明天会更好 !

dpkg -l |grep ^rc|awk '{print $2}' |tr ["\n"] [" "]|sudo xargs dpkg -P -
ubuntu粉丝群 26660836 已满员
bluepeng
帖子: 343
注册时间: 2007-04-02 14:35
送出感谢: 0
接收感谢: 0

#3

帖子 bluepeng » 2007-05-14 11:12

https://addons.mozilla.org/en-US/firefox/addon/1865

点击Install Now,它会自动安装。
dbzhang800
帖子: 3182
注册时间: 2006-03-10 15:10
来自: xi'an China
送出感谢: 0
接收感谢: 2 次
联系:

#4

帖子 dbzhang800 » 2007-05-14 13:29

:o
lty365
帖子: 68
注册时间: 2007-04-12 8:22
送出感谢: 0
接收感谢: 0

#5

帖子 lty365 » 2007-05-14 17:54

谢谢 :)
回复

回到 “老旧版本支持”